/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/


.productinfo-box {
    position: relative;
    margin-bottom: 7px;
}

.productinfo-features {
    position: absolute;
    top: -71px;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    /* 方块字特殊尺寸 */
    width: auto;
    height: 54px;
}
.productinfo-design-display{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}
.productinfo-design {
    display: block;
    margin: 0px auto;
    width: 104px;
    margin-bottom: 2px;
}

.productinfo-design-img-1 {
    display: block;
    margin: 0px auto;
    width: 340px;
    min-height: 90px;
    font-size: 10px;
    margin-bottom: 16px;
}

.productinfo-design-img-text {
    display: block;
    margin: 0px auto;
    width: 142px;
    height: 142px;
    margin-bottom: 16px;
    background: url('https://xiaou-capcomarcade-res.oss-ap-northeast-1.aliyuncs.com/jp/img/product-info.png') no-repeat center;
    background-size: contain;
}

.productinfo-box-audio {
    position: relative;
    margin-bottom: 32px;
    padding: 0px 20px;
}

.productinfo-box-audio-img-1 {
    position: absolute;
    top: 6px;
    right: 16px;
    width: 100px;
    height: 100px;
}

.productinfo-box-audio-img-2 {
    width: 220px;
}

.productinfo-box-audio-img-3 {
    width: 228px;
    min-height: 94px;
    font-size: 10px;
}

.productinfo-play-img-1 {
    display: block;
    margin: 0px auto;
    width: 220px;
    
    margin-bottom: 2px;
}

.productinfo-play-img-2 {
    display: block;
    margin: 0px auto 13px auto;
    font-size: 10px;
    width: 342px;
    height: 82px;

}
.productinfo-play-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}
.productinfo-play-img-3 {
    display: block;
    margin: -11px auto 16px auto;
    width: 340px;
    height: 134px;
    background: url('https://xiaou-capcomarcade-res.oss-ap-northeast-1.aliyuncs.com/jp/img/01@2x.png') no-repeat center;
    background-size: contain;
}

.productinfo-play-img-4 {
    display: block;
    margin: 0px auto;
    width: 340px;
    height: 284px;
    background: url('https://xiaou-capcomarcade-res.oss-ap-northeast-1.aliyuncs.com/jp/img/02@2x.png') no-repeat center;
    background-size: contain;
}
.productinfo-get {
    display: block;
    margin: 32px auto 24px auto;
    width: calc(758px / 2.4) ;
    height: calc(44px / 2.4);
}

@media screen and (min-width: 1201px) {
    .productinfo-box {
        margin: 0px auto;
max-width: 1270px;
        width: 97%;
        padding-top: 82px;
    }
    .productinfo-features {
        /* 日文特别尺寸 */
        width: auto;
        height: 104px;
        top: -158px;
    }
    .productinfo-design {
        width: 195px;
        height: 64px;
    }
    .productinfo-design-display{
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
            -ms-flex-direction: row-reverse;
                flex-direction: row-reverse;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        margin-bottom: 57px;
    }
    .productinfo-design {
        margin: 0px 0px 14px 0px;
    }
    .productinfo-design-img-1 {
        width: 638px;
        min-height: 428px;
        font-size: 24px;
        font-weight: bold;
        line-height: 40px;

    }
    .productinfo-design-img-text {
        width: 436px;
        height: 436px;
    }
    .productinfo-box-audio {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
            -ms-flex-direction: row-reverse;
                flex-direction: row-reverse;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }
    .productinfo-box-audio-img-1 {
        margin-left: 81px;
        position: relative;
        top: 0px;
        right: 0px;
        width: 400px;
        height: 400px;
    }
    .productinfo-box-audio-img-2 {
        width: 438px;
        height: auto;
        margin-bottom: 15px;
    }
    .productinfo-box-audio-img-3 {
        width: 620px;
        min-height: 148px;
        font-size: 24px;
        font-weight: bold;
        line-height: 40px;
    }
    .productinfo-play-img-1 {
        width: 395px;
        height: auto;
        margin-bottom: 22px;
    }
    .productinfo-play-img-2 {
        width: 932px;
        min-height: 150px;
        font-size: 24px;
        font-weight: bold;
        line-height: 40px;
        margin-bottom: 61px;
    }
    .productinfo-play-row {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        margin-bottom: 82px;
    }
    .productinfo-play-img-3,
    .productinfo-play-img-4 {
        margin: 0px;
    }
    .productinfo-play-img-3 {
        margin-right: 72px;
        width: 502px;
        height: 408px;
        background: url('https://xiaou-capcomarcade-res.oss-ap-northeast-1.aliyuncs.com/jp/img/PC/01@2x.png') no-repeat center;
        background-size: contain;
    }
    .productinfo-play-img-4 {
        width: 572px;
        height: 326px;
        background: url('https://xiaou-capcomarcade-res.oss-ap-northeast-1.aliyuncs.com/jp/img/PC/02@2x.png') no-repeat center;
        background-size: contain;
    }

    .productinfo-get {
        margin: 81px auto 48px auto;
        width: calc(758px / 1) ;
        height: calc(44px / 1);
    }
}